builddir = /build
pkgbuild_sha256sum = 3b8f325fc9adff03759d41101dccf94243f40c4846715243234b536943082bcc
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
